Bitte eine neue Version Bewertet mit 5 von 5 Sternen

Wie ich soeben feststellen musste, gibt es bei der neuen Version von Firefox 16.0.1 Probleme mit der Kombination des Themes und der Aktivierung mit NightlyTester Tools, bis Version 15.0.1 lässt sich Bloodfire wunderbar nutzen, doch jetzt ist gerade keine Aktivierung von Bloodfire mehr mit Nightly Tester Tools möglich, hoffe auf Update!!! plz

Dieser Benutzer hat 3 ältere Bewertungen zu diesem Add-on.

simply rocking........if you want to install on firefox 9 or above just send me a mail i e u the xpi file...will giv Bewertet mit 5 von 5 Sternen

the trick here is simple ...just edit the install.rdf file in the archive and u are done...

Bewertet mit 5 von 5 Sternen

5

Bewertet mit 5 von 5 Sternen

You ROCK!

Bewertet mit 5 von 5 Sternen

can you make one for firefox latest edition 4

Bewertet mit 5 von 5 Sternen

Wow! I found you... !!!!!
You have just made my day Cato62 :D
i am so happy to find BloodFire 3 again and be able to install...

guess what my browser is wearing today :D

I first used your theme last year but as Firefox updated i lost this theme and other themes i was gutted :(

I did come across Blood again but could not use it because Firefox 3.10 i think was, not compatible... ?? don't know why... ??

my browser is now Firefox 3.15 and installed blood first time no probs :)
i have added to my Favs collection too plus i added to my Firefox 3 Themes collection :))

Anyway thank you hun for your Bloodfire 3 theme
i love it and it's worth more than just 5 stars :)
Hugs ~ Enjoy your Day/Eve.

gei4eta Bewertet mit 5 von 5 Sternen

mislq 4ee tfa tyka vs ste edin kyp tapaci !

Bewertet mit 5 von 5 Sternen

This is great work! We all have a little dark side.This a cool theme. Good job Cato62

Bewertet mit 5 von 5 Sternen

Best theme I ever used!
-keep up the good work

Bewertet mit 5 von 5 Sternen

Geweldig !!! Mooi hoor

Bewertet mit 5 von 5 Sternen

I love it!

Bewertet mit 5 von 5 Sternen

its really great, one of the best i've ever used. i love the colors and the buttons on it. 5star***** :D

Best theme Bewertet mit 5 von 5 Sternen

Awesome thanks alot,its the only theme I've been using since you been making it,no BS really the truth,love the work and design..Thanks for keeping it updated,I'm saved :D

Thanks!

Thank you so very much! What a nice compliment.

I get a lot of help when I hit a road block. The people don't want credit, but they know who they are. And you users are the BEST!

Bewertet mit 5 von 5 Sternen

Really needs an update. Im using ubuntu linux and the menus all have a bug with the text disappearing...i dunno what causes it but closing/reopening the menu fixes it...still annoying, though...i love this theme its the best IMO but the text needs to be fixed...

-BMFC

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben. 

Bewertet mit 5 von 5 Sternen

I love this theme!! eagerly awaiting update for 3.6...

@dandrac, the loading gears are a widget now, you can add to the toolbar by right-click>customize and then drag the gearbox onto your toolbar.

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben. 

Bewertet mit 5 von 5 Sternen

please upgrade to version 3.6, if possible, with the gears in the upper left corner to indicate the load of the page

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben. 

Bewertet mit 5 von 5 Sternen

i really hope you update bloodfire to 3.6 soon

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben. 

Bewertet mit 5 von 5 Sternen

Please please please update!, i use to use this when i had firefox 3.5 and loved it!!! (i know asking you to do this isn't gonna make you guys go any faster but...im still hoping)

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben. 

Bewertet mit 5 von 5 Sternen

3.6 please.......................

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben. 

Bewertet mit 5 von 5 Sternen

3.6 please.......................

Diese Bewertung wurde für eine vorherige Version des Add-ons (3.5) abgegeben.